<!--
TeamSpeak 3 Server Infoframe Template (EN)
Copyright (c) Planet TeamSpeak
 
The replaceable variables are embedded in "%%" like %%SERVER_NAME%%. At this time you can also use 
%%?SERVER_NAME%% (note the questionmark), which is a tiny "if"- query. Use it, to remove the whole 
line, if a variable is empty or just "0".

Templates can be placed in "styles/" for default theme or in a sub folder named like an available 
theme (e.g. "styles/bluesky/"). Be aware that this template will not automaticly be translated when 
displayed.

Replacable variables for server:
SERVER_NAME
SERVER_VERSION
SERVER_PLATFORM
SERVER_CLIENTS_ONLINE
SERVER_QUERYCLIENTS_ONLINE
SERVER_CHANNELS_ONLINE
SERVER_UPTIME
SERVER_CLIENT_CONNECTIONS
SERVER_QUERY_CLIENT_CONNECTIONS
SERVER_ADDRESS
SERVER_PORT
SERVER_ICON
SERVER_LICENSE
PLUGIN_INFO_DATA
SERVER_MAXCLIENTS
SERVER_NO_RESERVED_SLOTS
SERVER_RESERVED_SLOTS
SERVER_REFRESH_INACTIVE
SERVER_REFRESH_ACTIVE
-->

<!-- begin dummy container including tooltip (single line html table) -->

<div class="InfoFrame" title="<table><tr><td><b><nobr>Пользователей:&nbsp;</nobr></b></td><td><nobr>%%SERVER_CLIENTS_ONLINE%% / %%SERVER_MAXCLIENTS%%</nobr></td></tr><tr><td><b><nobr>Всего подключений пользователей:&nbsp;</nobr></b></td><td><nobr>%%SERVER_CLIENT_CONNECTIONS%%</nobr></td></tr><tr><td><b><nobr>Пользователей SQ:&nbsp;</nobr></b></td><td><nobr>%%SERVER_QUERYCLIENTS_ONLINE%% / %%SERVER_MAXCLIENTS%%</nobr></td></tr><tr><td><b><nobr>Всего подключений пользователей SQ:&nbsp;</nobr></b></td><td><nobr>%%SERVER_QUERY_CLIENT_CONNECTIONS%%</nobr></td></tr><tr><td colspan=2><hr /></td></tr><tr><td><b><nobr>Версия:&nbsp;</nobr></b></td><td><nobr>%%SERVER_VERSION%%</nobr></td></tr></table>">

  <!-- begin title container -->

  <div class="InfoFrame_Title" dir="LTR">
    <img src="%%?SERVER_ICON%%" alt="
    <img src='iconpath:16x16_server_green.png' alt='' />
    %%?SERVER_ICON%%" title="Иконка сервера" />
    &nbsp;
    <a href="channelid://0" class="TextMessage_ServerLink">%%SERVER_NAME%%</a>
  </div>

  <hr />

  <!-- begin basic info table -->

  <table class="InfoFrame_Table">
    <tr>
      <td class="Bottom Label">Версия:</td>
      <td class="Bottom">%%SERVER_VERSION_SHORT%% на %%SERVER_PLATFORM%% <img src="styles:/default_custom/media/%%SERVER_PLATFORM%%.png" alt="" /></td>
    </tr>
    <tr>
      <td class="Label">Лицензия:</td>
      <td>%%SERVER_LICENSE%%</td>
    </tr>
    <tr>
      <td class="Label">Адрес:</td>
      <td>
	    %%SERVER_ADDRESS%%
	    :%%?SERVER_PORT%%
  	</td>
    </tr>
    <tr>
      <td class="Label">Время работы:</td>
      <td>%%SERVER_UPTIME%%</td>
    </tr>
  </table>

  <br />

  <!-- begin connection info table -->

  <table class="InfoFrame_Table">
    <tr>
      <td class="Label">Пользователей:</td>
      <td>%%SERVER_CLIENTS_ONLINE%% / %%SERVER_MAXCLIENTS%% %%?SERVER_NO_RESERVED_SLOTS%%</td>
      <td>%%SERVER_CLIENTS_ONLINE%% / %%SERVER_MAXCLIENTS%% (<span class="Important">-%%?SERVER_RESERVED_SLOTS%% резервных</span>)</td>
    </tr>
    <tr>
      <td class="Label">Всего каналов:</td>
      <td>%%SERVER_CHANNELS_ONLINE%%</td>
    </tr>
    %%?PLUGIN_INFO_DATA%%
  </table>

  <br />

  <!-- begin refresh table -->

  <table class="InfoFrame_Table">
    <tr><td>
      <img src="iconpath:16x16_check_update.png" height="12" width="12" alt="">
      &nbsp;
      <a class="Inactive" href="%%?SERVER_REFRESH_INACTIVE%%">Обновить</a>
      <a class="Active" href="%%?SERVER_REFRESH_ACTIVE%%">Обновить</a>
    </td></tr>
  </table>

</div>
